Bug 879856 - [abrt] preupgrade-1.1.10-1.fc16: mirror.py:284:_get_mirror:URLGrabError: [Errno 256] No more mirrors to try.
[abrt] preupgrade-1.1.10-1.fc16: mirror.py:284:_get_mirror:URLGrabError: [Err...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:3cf30d69f0386ef9f6a7f650ab4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-24 15:56 EST by Nestor Waldyd
Modified: 2013-02-13 09:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:47:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nestor Waldyd 2012-11-24 15:56:21 EST
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/share/preupgrade/preupgrade-gtk.py
comment:        
executable:     /usr/share/preupgrade/preupgrade-gtk.py
kernel:         3.4.11-1.fc16.i686
time:           jue 18 oct 2012 15:15:14 COT
uid:            0
username:       root

backtrace:
:mirror.py:284:_get_mirror:URLGrabError: [Errno 256] No more mirrors to try.
:
:Traceback (most recent call last):
:  File "/usr/share/preupgrade/preupgrade-gtk.py", line 804, in <module>
:    widgets = PreUpgradeGtk()
:  File "/usr/share/preupgrade/preupgrade-gtk.py", line 396, in __init__
:    self._do_main()
:  File "/usr/share/preupgrade/preupgrade-gtk.py", line 278, in _do_main
:    self.main_preupgrade()
:  File "/usr/share/preupgrade/preupgrade-gtk.py", line 503, in main_preupgrade
:    stage2file = self.pu.retrieve_non_critical_files()
:  File "/usr/lib/python2.7/site-packages/preupgrade/__init__.py", line 573, in retrieve_non_critical_files
:    self._retrieve_file(self.mainimage, targetdir, reserve_space=extra_space)
:  File "/usr/lib/python2.7/site-packages/preupgrade/__init__.py", line 452, in _retrieve_file
:    tmp = self.instgrab.urlopen(fileinfo)
:  File "/usr/lib/python2.7/site-packages/urlgrabber/mirror.py", line 414, in urlopen
:    return self._mirror_try(func, url, kw)
:  File "/usr/lib/python2.7/site-packages/urlgrabber/mirror.py", line 387, in _mirror_try
:    mirrorchoice = self._get_mirror(gr)
:  File "/usr/lib/python2.7/site-packages/urlgrabber/mirror.py", line 284, in _get_mirror
:    raise URLGrabError(256, _('No more mirrors to try.'))
:URLGrabError: [Errno 256] No more mirrors to try.
:
:Local variables in innermost frame:
:self: <urlgrabber.mirror.MirrorGroup instance at 0xab9486c>
:gr: <urlgrabber.mirror.GrabRequest instance at 0xa6540ac>

smolt_data:
:
:
:General
:=================================
:UUID: 1d71e19a-3549-4bac-b27d-70af6e12c7a7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4399.77
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2200  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 993
:System Swap: 2015
:Vendor: Gigabyte Technology Co., Ltd.
:System: G31M-S2C 
:Form factor: Desktop
:Kernel: 3.6.6-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:5208:20481) pci, lpc_ich, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33078:5208:57344) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10690:5208:53248) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10176:5208:45058) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:5208:20481) pci, i801_smbus, SERIAL, GA-8I945PG-RH Mainboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10185:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:5208:20480) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5208:20486) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_waldyd-lv_root / ext4 4096 4096 12901535 9612866 9481834 3276800 2976709 2976709
:/dev/sdc2 /boot ext4 1024 1024 495844 228106 202506 128016 127730 127730
:/dev/mapper/vg_waldyd-lv_home /home ext4 4096 4096 24915838 5524196 4258532 6332416 6287954 6287954
:
Comment 1 Fedora End Of Life 2013-01-16 08:52:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 09:47:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.